;
; Configuration of the driver setup wizard
;

; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=SP1000M

ProductName=SP1000M USB DAC Driver

ProductVersion=1.0.0

ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\SP1000M\aksp1000maudio\Setup

DefaultDestDir=SP1000M\SP1000M_USB_DAC_Driver

CertificateFile=vendor.cer
    
CopyFiles=, custom.ini



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=aksp1000maudio.sys, aksp1000maudioks.sys, aksp1000maudio.cat, aksp1000maudioks.cat

InfUSB=aksp1000maudio.inf

InfKS=aksp1000maudioks.inf

RegisterFiles=, aksp1000maudioasio.dll

ControlPanelExe=




; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=aksp1000maudio_x64.sys, aksp1000maudioks_x64.sys, aksp1000maudio.cat, aksp1000maudioks.cat

InfUSB=aksp1000maudio.inf

InfKS=aksp1000maudioks.inf

RegisterFiles=, aksp1000maudioasio.dll, aksp1000maudioasio_x64.dll

ControlPanelExe=




